Subject: Re: Cannot build Tk-800-022
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked], "Matthew O. Persico" <[email-masked]>
Date: Wed, 12 Sep 2001 22:06:49 +0200

Gerrit P. Haase schrieb am 2001-09-12, 21:15:

>Matthew O. Persico schrieb am 2001-09-12, 14:21:
>
>>I am trying to build said module. The process gets pretty far and then:
>>So, does anyone have any pointers on where I should start looking?
>>Possibly for missing software to download?
>

Ahh, forgotten to mention, i built Tk800.023 which includes some
patches Eric Fifer had made last year, if you NEED to build 800.022,
then look in the archives, they wer posted several times, at last
ALL-IN-ONE by Neil Lunn.
http://www.cygwin.com/ml/cygwin/2001-04/msg01087.html

BUT, since there is a new Tk release where all rhese patches are included
is out now, try this and get the NEW patch (see below).

>If you do a simple 'perl Makefile.PL', Tk will be build with native
>Windows GUI calls.
>No need for X.
>You only need X if you like to build it on base of X:
>That is -> 'perl Makefile.PL x'
>
>Probably you will need also the patch from Eric Fifer:
>ftp://ftp.uni-erlangen.de/pub/pc/gnuwin32/cygwin/porters/Haase_Gerrit/1.3/perl/
>
>I have also uploaded a binary, but it isn't mirrored yet to ftp.uni-erlangen.de.
>There is also a README.
>
>Gerrit
>
>
>-- 
>=^..^=
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/